@media handheld, only screen and (min-width: 768px) and (max-width: 979px) { /*-TABLET-*/
    /*---------------------------------*/
    .b-promocontact {
        background: #eeeeee;
        display: block;
        position: relative;
        width: 100%;
        border-radius: 2px;
        padding: 0;
        background: #007caf;
        margin-bottom: 40px;
        box-sizing: border-box;
    }
    .b-promocontact .promocontact__telephon:nth-child(1):after,
    .b-promocontact .promocontact__telephon:nth-child(2):after {
        display: none;
    }
    .b-promocontact .promocontact__telephon, 
    .b-promocontact .promocontact__email {
        display: inline-block;
        width: 49%;
    }
    .b-promocontact .promocontact__buttom {
        display: block;
        vertical-align: middle;
        padding: 28px 20px;
        background: #eee;
        width: 100%;
        box-sizing: border-box;
        margin: 0 auto;
        text-align: center;
    }
    .b-promocontact .promocontact__buttom a:link,
    .b-promocontact .promocontact__buttom a:active,
    .b-promocontact .promocontact__buttom a:visited {
        float: initial;
    }
    /*---------------------------------*/
    .hide-on-tablet {
        display: none !important;
    }    
    /*----------------------*/
    /*----------------------*/
    .b-pilot {}
    .b-pilot .pilot__2 {
        left: auto;
        right: 153px;
    }
    .b-pilot .pilot__4 {
        top: 640px;
        left: 20px;
        right: 20px;
        width: auto;
    }
	
	.b-picturebox{
		margin: 0 auto;
		width: auto;
		padding-left: 22px;
		padding-right: 22px;
		top: 160px;
	}
	
	.b-picture-title {
		color: #606060 !important;
		max-width:100%;
		bottom:auto;
		top:-460px;
		transform:translateY(50%)
	}
	
    /*----------------------*/
    .p-index .b-picture2 {
        height: 510px;
    }
	
	.b-handheld-contacts {
		text-align: right;
		color: #b9b9b9;
		display: flex;
		align-items: baseline;
	}
	
	.network {
		margin: 0 15px 0 0;
	}
	
    /*----------------------*/
    .b-catmain .owl-carousel {
        width: auto;
        padding: 0 53px;
    }
    /*----------------------*/
    .b-reviewsbox .reviewsbox__item:nth-of-type(3) {
        display: none;
    }
    /*----------------------*/
    .b-discount .discount__item:nth-of-type(3) {
        display: none;
    }    
    /*----------------------*/
    .l-grid .grid__item2 {
        left: 380px;
    }
    /*----------------------*/
    .b-profile .profile__classline > div {
        display: block;
    }
    .b-profile .profile__classtext,
    .b-profile .profile__numbtext {
        float: none;
    }
    .b-profile .profile__classline .profile__numbtext2:before,
    .b-profile .profile__classline .profile__classline:after,
    .b-profile .profile__classline .profile__numbbox:after 
    {
        content: '';
        display: block;
        font-size: 0;
        clear: both;
    }
    .b-profile .profile__numb {
        margin-right: 27px;
    }
    .b-profile .profile__classtext {
        padding-top: 4px;
    }
    .b-profile .profile__numbtext {
        padding-top: 11px;
    }
    .b-profile .profile__numbtext2 {
        padding-left: 0!important;
    }
    /*----------------------*/
    .b-diff .diff__item {
        width: 122px;
        height: 200px;
        margin-right: 25px;
    }
    /*----------------------*/
    .b-preim .preim__item {
        width: 25%;
        margin: 0;
    }
    /*----------------------*/
    .b-benefit .benefit__item {
        width: 25%;
    }
    /*----------------------*/
    .b-path {
        display: none;
    }
    /*----------------------*/
    .b-profile-list .profile__item {
        width: 353px;
        min-height: 590px;
    }
    .b-profile-list .profile__content {
        width: 90%;
    }
    .b-profile-list .profile__imgbox {
        width: 100%;
        text-align: center;
    }
    /*----------------------*/
    .b-bkn-compare .bkn-compare__left {
        padding-bottom: 20px;
    }
    .b-bkn-compare .bkn-compare__hot img {
        width: 100%;
        height: auto;
    }
    .b-bkn-compare .bkn-compare__cold,
    .b-bkn-compare .bkn-compare__hot {
        height: 400px;
        background-size: contain;
    }
    .b-bkn-compare .bkn-compare__left {
        width: 410px;
    }
    .b-bkn-compare .bkn-compare__gradusbox {
        top: 60px;
    }
    /*----------------------*/
    .b-pricelist .pricelist__numeral, 
    .b-pricelist .pricelist__txt {
        vertical-align: middle;
    }
    .b-pricelist .pricelist__txt {
        width: 165px;
    }
    .b-pricelist .pricelist__left {
        width: 225px;
        padding-left: 0;
    }
    .b-pricelist .pricelist__right {
        width: 500px;
    }
    /*----------------------*/
    .b-category {}
    .b-category .category__item {
        width: 230px;
    }
    /*----------------------*/
    .b-discont-pic img {
        width: 100%!important;
        height: auto!important;
    }
    /*----------------------*/
    .b-wincalc .wincalc {
        width: 100%;
    }
    .b-wincalc .wincalc .left-column,
    .b-wincalc .wincalc .right-column,
    .b-wincalc .wincalc .full-width-column,
    .b-wincalc .wincalc .wincalc-basket-module
    {
        width: 100%;
    }
    .b-wincalc .wincalc .price-box:after {
        content: '';
        width: 60%;
    }
    .b-wincalc .wincalc .wincalc-basket-module .size {
        margin-left: -60px;
    }
    /*----------------------*/
    #uptocall-mini {
        bottom: 20px;
        right: 20px;
    }
    /*----------------------*/
    .b-tab {}
        /*------------------*/
        .b-tab--glazing {}
        .b-tab--glazing .ui-state-default a, 
        .b-tab--glazing .ui-state-default a:link, 
        .b-tab--glazing .ui-state-default a:visited {
            padding-left: 15px;
            padding-right: 15px;
        }
    /*----------------------*/
    .b-adress .adress__item {
        -webkit-flex-basis: -webkit-calc(100% / 2);
        -ms-flex-preferred-size: calc(100% / 2);
        flex-basis: -moz-calc(100% / 2);
        flex-basis: calc(100% / 2);
    }
    /*----------------------*/
    .b-lamination .lamination__big {
        margin-bottom: 30px;
        position: relative;
        right: auto;
        top: auto;
        text-align: center;
        margin: auto;
    }
    .b-lamination .lamination__big-pic {
        position: static;
    }
    .b-lamination .lamination__content {
        width: 100%;
    }
    /*----------------------*/
    /*----------------------*/
    /*----------------------*/
    /*----------------------*/
    /*----------------------*/
    /*----------------------*/
    /*----------------------*/
    /*----------------------*/
    /*----------------------*/
    /*----------------------*/
}
